Will Ruby 1.8.2 release come with tcl/tk 8.4.7 libraries?

Thanks.